Skip to main content
`Ctrl`+`K`

# ISLocalToGlobalMappingGetType

Get the type of the `ISLocalToGlobalMapping`

## Synopsis

    #include "petscis.h"
    PetscErrorCode ISLocalToGlobalMappingGetType(ISLocalToGlobalMapping ltog, ISLocalToGlobalMappingType *type)

Not Collective

## Input Parameter

- ltog - the `ISLocalToGlobalMapping` object

## Output Parameter

- type - the type

## See Also

Low-level Vector Communication, `ISLocalToGlobalMappingType`, `ISLocalToGlobalMappingRegister()`, `ISLocalToGlobalMappingCreate()`, `ISLocalToGlobalMappingSetType()`

## Level

intermediate

## Location

src/vec/is/utils/isltog.c

Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages